/* ----------------------------------------------------------------
	Custom CSS

	Add all your Custom Styled CSS here for New Styles or
	Overwriting Default Theme Styles for Better Hanlding Updates
-----------------------------------------------------------------*/

footer .widget_links li, footer .widget_links h4 { color: #008000 !important; font-size: 1.2em }
footer .footer-widgets-wrap > div { background-color: rgba(255,255,255,0.7); padding: 0 15px 15px 15px; }

.img-right { float: right; margin-left: 10px }
.img-left { float: left; margin-right: 10px }

#content a {
	color: #0000CC;
}

a.button-3d { color: white !important}

#content a:hover { text-decoration: underline; }

h1 { text-align: center ; color: #FF9900 !important}